/* blue grades - root level; text properties */
.m0l0mouti,
.m0l0moveri,
.m0l0mdowni,
.m0l1mouti,
.m0l1moveri,
.m0l1mdowni,
.m0l2mouti,
.m0l2moveri,
.m0l2mdowni {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

/* blue grades - root level; box properties */
.m0l0mouto,
.m0l1mdowno,
.m0l2mdowno {
	border: 1px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	background-color: #C03;
	color: #ffffff;
}
.m0l1movero,
.m0l2movero {
	border: 1;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	background-color: #C03;
	color: #ffffff;
}

/* blue grades - root level; box properties */
.m0l0movero,
.m0l0mdowno,
.m0l1mouto,
.m0l2mouto {
	border: 1px solid #FFF;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #333;
}
.logobg {
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/footer.jpg);
	height: 150px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	background-color: #F0F0F0;
	color: #333;
}
.finalrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
	border: medium none #003F8C;
	line-height: 20px;
	vertical-align: middle;
	padding: 0px;
	width: 944px;
}

.finalrow a:link {
	color: #333;
	text-decoration: none;
}
.finalrow a:visited {
	color: #333;
	text-decoration: none;
}
.finalrow a:hover {
	color: #C03;
	text-decoration: underline;
}
.finalrow a:active {
	color: #333;
	text-decoration: none;
}
a:link {
	color: #333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
a:visited {
	color: #333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
a:hover {
	color: #C03;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
a:active {
	color: #333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.lineheight20 {
	line-height: 20px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
}
.white14bold {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}


a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #92D055;
	font-weight: bold;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #333;
	text-align: center;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #C03;
	text-align: center;
}
h3 {
	font-weight: bold;
	color: #333;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #C03;
}

h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	font-weight: bold;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006;
}
.h2Blue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #06C;
	text-align: left;
}
.fullborder {
	border: medium ridge #E6EFFA;
}
.rightmargin15 {
	margin-right: 15px;
}
.blue14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #036;
}
.leftborder {
	border-left-width: thin;
	border-left-style: solid;
	border-top-color: #2694E3;
	border-right-color: #2694E3;
	border-bottom-color: #2694E3;
	border-left-color: #2694E3;
}

.leftmargin15 {
	margin-left: 15px;
}
.centred {
	text-align: center;
}
.justified20linespace {
	text-align: justify;
	line-height: 20px;
}
.justified {
	text-align: justify;
}
.justifiedPolish {
	text-align: justify;
	color: #06C;
	font-weight: bold;
}
.homepageblue {
	text-align: justify;
	color: #06C;
	font-weight: bold;
}
.homepageblack {
	text-align: justify;
	color: #333;
	font-weight: bold;
}



.leftaligned {
	text-align: left;
}
.rightjustify {
	text-align: right;
}
.list {
	line-height: normal;
	text-align: justify;
	list-style-type: disc;
	font-size: 12px;
}
.bullet {
	list-style-image: url(images/bulletticktransparent.gif);
}
.slidesarea {
	border: 0px solid #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
}


.slidetextV2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	padding: 16px;
	background-color: #F0F0F0;
	text-align: justify;
}
.slidetextV2 a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #C03;
	text-decoration: none;
	font-weight: bold;
}
.slidetextV2 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #C03;
	text-decoration: none;
	font-weight: bold;
}
.slidetextV2 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: underline;
	font-weight: bold;
}
.slidetextV2 a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #C03;
	text-decoration: none;
	font-weight: bold;
}
.slidetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	padding: 16px;
	background-color: #333;
	text-align: justify;
}
.slidetext a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #C03;
	text-decoration: none;
	font-weight: bold;
}
.slidetext a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #C03;
	text-decoration: none;
	font-weight: bold;
}
.slidetext a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: underline;
	font-weight: bold;
}
.slidetext a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #C03;
	text-decoration: none;
	font-weight: bold;
}
.whitetext {
	color: #FFF;
}
.whitetext a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.whitetext a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.whitetext a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: underline;
	font-weight: bold;
}
.whitetext a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.grey14 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
.grey14 a:link{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #666;
}
.grey14 a:visited{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #666;
}
.grey14 a:hover{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #900;
}
.grey14 a:active{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #666;
}
.topbottommargin {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #CCC;
}
.topmargin {
	margin-top: 15px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
}

.bottomborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	line-height: 32px;
}

.whiteverylarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
}
.bluefont {
	font-weight: bold;
	color: #2694E3;
}

.footerlarge {
	background-image: url(images/footerlarge.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
}


.testimonialtext {
	font-family: "Comic Sans MS", cursive;
	font-size: 13px;
	font-style: italic;
}
.palegrey14 {
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
}
.contenttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 10px;
}
.imageborderlink {
	border: 1px solid #CCC;
}
.thinborder {
	border: 0.1em solid #999;
}
.dkgrey14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.quicklinks {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 14px;
}
.quicklinks a:link{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	font-style: italic;
}
.quicklinks a:visited{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	font-style: italic;
}
.quicklinks a:hover{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	color: #C03;
	font-style: italic;
}
.quicklinks a:active{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	font-style: italic;
}
.archive {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 14px;
}
.archive a:link{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	font-style: italic;
}
.archive a:visited{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	font-style: italic;
}
.archive a:hover{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	color: #C03;
	font-style: italic;
}
.archive a:active{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	font-style: italic;
}
.largeheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #C03;
}
.largeheadingBlue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #06C;
}

.largesubheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #C03;
	line-height: 36px;
}

.impdates {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 13px;
}
.impdates a:link{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}
.impdates a:visited{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}
.impdates a:hover{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #CCC;
}
.impdates a:active{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}
.subheading {
	font-size: 14px;
	font-weight: bold;
	color: #C03;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.subheadingBlue {
	font-size: 14px;
	font-weight: bold;
	color: #06C;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.slidesarea {
	border: 0px solid #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
}
.bluejustified {
	color: #06C;
	text-align: justify;
}
.RightAlignLeftMargin {
	float: right;
	margin-left: 15px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.LeftAlignRightMargin {
	float: left;
	margin-right: 15px;
	margin-top: 3px;
	margin-bottom: 3px;
}
